Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000023 [SkyOS 5.0 - Beta] Applications minor always 2004-05-23 15:48 2004-10-06 14:58
Reporter Peter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000023: Cannot delete Shortcut
Description Right click on shortcut/delete doesn't work
the shortcut stays
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-23 15:48 Peter New Issue
2004-05-23 17:10 robert Status new => acknowledged
2004-06-28 15:09 robert Project @1@ => @2@
2004-07-28 15:05 robert Status acknowledged => resolved
2004-07-28 15:05 robert Resolution open => fixed
2004-07-28 15:05 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker